PtmWakeEvents Struct Reference

PDN wake events and MCU interrupts to select, combined with those of other processes. More...

`#include <ptmsysm.h>`

## Data Fields

u32 | pdn_wake_events
| Written to PDN_WAKE_EVENTS. Don't select bit26 (MCU), PTM will do it automatically.
u32 | mcu_interupt_mask
| MCU interrupts to check when a MCU wake event happens.

## Detailed Description

PDN wake events and MCU interrupts to select, combined with those of other processes.

The documentation for this struct was generated from the following file:

- include/3ds/services/ptmsysm.h